/* Iside Pages Global Settings */
body{
    font-family: 'Roboto', sans-serif !important;
    background-color: #e8e5e5;
    background-image: url('../assets/img/background/bg32.jpg');
    background-size: cover;
    font-weight: 300;
}

/* .container-fluid{
    background-color: rgb(34, 34, 34);
    height: 100vh;
} */
.nav{
    text-transform: uppercase;
    
}
.navbar-toggler-icon{
    color:white;
}
.bg-black{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
   
}
.bg-blackheader{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/business-1black.jpg') center;
    background-size: cover;
}
.bg-blackheaderaw1{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/bag.jpg') center;
    background-size: cover;
}
.bg-blackheadercw1{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/Parallax-Background-Dark-10.jpg') center;
    background-size: cover;
}
.bg-blackheadertw1{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/work-5382501_1920b.jpg') center;
    background-size: cover;
}
.bg-blackheaderntw1{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/newsheader1.jpg') center;
    background-size: cover;
}
.bg-blackheaderpctw1{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/perfectcube3.jpg') center;
    background-size: cover;
}
.bg-blackheaderctw1{
    background-color: rgba(0, 0, 0, 0.8);
    line-height: 40px;
    padding: 10px 30px;
    background: url('../assets/img/background/img-91b.jpg') center;
    background-size: cover;
}
.bg-bluew1{
    background: url('../assets/img/background/Features-Slider-Back-01.png') center;
    background-size: cover;
    padding: 30px;
    color: #fff;
}
.bg-greygw1{
    background: url('../assets/img/background/towerblack.jpg') center;
    background-size: cover;
    padding: 30px;
    color: rgb(238, 238, 238);
    background-attachment: fixed;
    font-family: 'Roboto Condensed', sans-serif;
}
.imgcustomabout{
    background: url('../assets/img/infovisionwhite.png') center;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 10px;
    
}
.boxaw1 p{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}
.boxaw1 h2{
    font-family: 'Roboto Condensed', sans-serif;
}
.bg-blackw1{
    background: url('../assets/img/background/Features-Slider-Back-0.jpg') center;
    background-size: cover;
    padding: 30px;
    color: #fff;
}
.bg-black a{
    color: #fff;
    font-size: 12px;
    margin: 0 10px;
    letter-spacing: 0.125em;
    font-weight: 600 !important;
    font-family: "Roboto", sans-serif;
    opacity: 0.8;
}
.bg-black a:hover{
    opacity: 1;
}
.hrblue{
    height: 2px;
    width: 300px;
    background-image: linear-gradient(to right, rgba(60, 137, 201, 0), rgba(60, 137, 201, 0.75), rgba(60, 137, 201, 0));
}
.svgw1{
    width: 20px;
    height: 20px;
    color: #fff;
    fill: #fff;
}
.headerw1{
    min-height: 450px;
    color: #fff;
}
.headerw1 h1{
    font-family: 'Roboto Condensed', sans-serif;
    /* text-transform: uppercase; */
    margin-top: 200px;
}

.mbw-header{
    margin-bottom: 50px;
}
.textmarkbluew1{
    background:rgba(197, 101, 97, 0.9);
}
section{
    margin-top: 50px;
}
.titlepage{
    font-family: 'Roboto Condensed', sans-serif;
}
.descpage{
    font-size: 18px;
    font-family: "Roboto Condensed", sans-serif;
}
/*  */
.pre{
    margin: auto;
    max-width: 1400px;
}
.imgpre{
    float:left;
    vertical-align: middle;
    box-shadow: 5px 5px 10px rgb(27, 26, 26, 0.8);
    border-radius: 5px;
    margin-right: -50px;
}
.boxpre{
    float:left;
    width: 40vw;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    border: 2px solid #3d3d3d;
    border-radius: 5px;
    
    padding: 20px;
    margin-top: 60px;
    box-shadow: 5px 5px 10px rgba(63, 48, 48, 0.8);
    
}
.titlepre{
    font-family: 'Roboto Condensed', sans-serif;
}
.txtpre{

}

.listw1:hover{
    color: #252525;
}
.servicesicon{
    padding: 10px;
    background-color: #5386c5;
    color: #fff;
    font-size: 36px;
    border-radius: 5%;
    transition: ease-out 0.35s;
}
.servicesicon:hover{
    background-color: #c5655c;
    transition: ease-in-out 0.35s;
}
footer a{
    color: #c9c5c5;
}
footer a:hover{
    color: #a8a7a7;
    text-decoration: none;
}
footer h1{
    text-transform: uppercase;
    padding-bottom: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
}
footer h6{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
}
/* Special Button with special effect */
.buttonW{
    position: relative;
    display: inline-block;
    padding: 17px 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
    background: rgba(0, 0, 0, 0.6) ;
    letter-spacing: 1px;
    transition: 0.5s;
}
a.buttonW:hover{
    color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(0, 0, 0, 0.3) ;
    
}
a.buttonW span{
    display: block;
    position: absolute;
    background-color: #5386c5;

}
a.buttonW span:nth-child(1){
    left:0;
    bottom: 0;
    width: 2px;
    height:100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.5s;
}
a.buttonW:hover span:nth-child(1){

    transform: scaleY(1);
    transform-origin: bottom;
    transition: transform 0.5s;
}
a.buttonW span:nth-child(2){
    left:0;
    bottom: 0;
    width: 100%;
    height:2px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s;
}
a.buttonW:hover span:nth-child(2){

    transform: scaleX(1);
    transform-origin: left;
    transition: transform 0.5s;
}
a.buttonW span:nth-child(3){
    right:0;
    bottom: 0;
    width: 2px;
    height:100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.5s;
}
a.buttonW:hover span:nth-child(3){

    transform: scaleY(1);
    transform-origin: bottom;
    transition: transform 0.5s;
}
a.buttonW span:nth-child(4){
    left:0;
    top: 0;
    width: 100%;
    height:2px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s;
}
a.buttonW:hover span:nth-child(4){

    transform: scaleX(1);
    transform-origin: left;
    transition: transform 0.5s;
}
.btnw1{
    background: #5386c5;
    padding: 15px 32px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    border: 0;
    color: #fff;
    
}
.btnw1:hover{
    background: #c5655c;
    
}
.btnw1:active{
    box-shadow: none;
}
.boxcontactw1{
    background:rgba(143, 143, 143, 0.3);
    border: 1px solid #5386c5;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    padding: 30px;
}

.contactinputw1{
    box-shadow: inset 0 3px 0 0 rgba(98, 112, 128, 0.1), 5px 5px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 3px 0 0 rgba(98, 112, 128, 0.1), 5px 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 3px 0 0 rgba(98,112,128,0.1), 5px 5px 5px rgba(0, 0, 0, 0.3);
}
/* ----------- Card Style ----------------  */
.containerw1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.containerw1 .cardaw1{
    position: relative;
    width: 370px;
    height: 520px;
    margin: 15px;
    overflow: hidden;
    box-shadow: 5px 5px 10px rgba(0,0,0, 0.5);
    border-radius: 5px;
}
.containerw1 .cardaw1 span{
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    /* border-radius: 50%; */
    opacity: 0.9;
    background-color: #505159;
    z-index: 1;
    transition: width 0.5s, height 0.5s;
    transform: translate(-50%,-50%);
}
.containerw1 .cardaw1:hover span{
    width: 1000px;
    height: 1000px;
}
.containerw1 .cardaw1 .imgcdw1{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.containerw1 .cardaw1 .imgcdw1 img{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.containerw1 .cardaw1 .contentcdw1{
    font-family: 'Roboto Condensed', sans-serif;
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.containerw1 .cardaw1 .contentcdw1 p{
    font-size: 18px;
}
.containerw1 .cardaw1 .contentcdw1 div{
    padding: 40px;
    color:#fff;
    visibility: hidden;
    opacity: 0;
    transform: translateY(50px);
    transition: 0.3s;
}
.containerw1 .cardaw1:hover .contentcdw1 div{
    padding: 40px;
    color:#fff;
    transition: 0.3s;
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}

/*  Tabs  */
.bg-tab-bluew{
    background-color: #5386c5;
    border-radius: .25rem;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    border-bottom: 0px !important;
}
.bgtabw1{
    background-color: #fff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}
.bgtabw1 a:hover{
    color: #c5655c;
    font-weight: 400;
}
.btn-light{
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3) !important;
    border-radius: 5px !important;
    transition: ease-in-out 0.2s !important;
    font-weight: 400;
    height: 100%;
    padding:auto;
}

.pills-primary .nav-link.active {
    background-color: #4285f4 !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    color: #fff;
    margin: 10px;
}
.pills-primary .nav-link{
    margin: 10px;
}
.tab-pane ul > li{
    list-style: none;
}
.tab-pane ul > li.ww:before{
    font-family: FontAwesome;
    content: '\f0a4';
    margin-right: 5px;
}
.btn-primary:active{
    background-color: #c5655c !important;
    color: #fff !important;
}
hr.style-seven {
    overflow: visible; /* For IE */
    height: 30px;
    border-style: solid;
    border-color: #adabab;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    margin-right: 100px;
    margin-left: 100px;
}
hr.style-seven:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: #adabab;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}
/* Clients Page */



/* Card Style 1 */
.wrapper {
    border-radius: .25rem;
    padding: 2rem;
    background: #fff;
    box-shadow: 5px 5px 5px rgba(115, 128, 157, 0.3);
    -webkit-box-shadow: 5px 5px 5px rgba(115, 128, 157, 0.3);
}

.mbr-iconfont {
    font-size: 34px;
    transition: color .3s;
    padding: 1.5rem;
    /* position: absolute; */
    top: 0;
    color: #fff;
    margin-top: -11rem;
    border-radius: 5px;
    height: 200px;
    background: rgba(83, 134, 197, 0.8);
}
.mbr-iconfont:hover{
    background: rgba(197, 101, 92, 0.8);
}
.row-item{
    margin-top: 200px;
}

/* Card Style 2 */
.card2{
    position: relative;
    width: 500px;
    height: 350px;
    margin: 20px;
    margin-bottom: 60px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* border-radius: 15px; */
    background: rgba(83,134,197,1);
    background: -moz-linear-gradient(318deg, rgba(83,134,197,1) 0%, rgba(39,84,139,1) 100%);
    background: -webkit-linear-gradient(318deg, rgba(83,134,197,1) 0%, rgba(39,84,139,1) 100%);
    background: linear-gradient(318deg, rgba(83,134,197,1) 0%, rgba(39,84,139,1) 100%);
    box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.3);
    transition: 0.5s;
}
.card2 img{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 400px;
    transition: 0.5s;
}
.card2:hover{
    background: rgb(197,101,92);
    background: -moz-linear-gradient(318deg, rgba(197,101,92,1) 0%, rgb(148, 66, 59) 100%);
    background: -webkit-linear-gradient(318deg, rgba(197,101,92,1) 0%, rgba(148, 66, 59,1) 100%);
    background: linear-gradient(318deg, rgba(197,101,92,1) 0%, rgba(148, 66, 59,1) 100%);
    box-shadow: 9px 9px 15px 3px rgba(0, 0, 0, 0.8);
}
.card2:hover img{
    left: 80%;
    height: 200px;
}
.card2 .content2{
    font-family: 'Roboto Condensed', sans-serif;
    position: relative;
    width: 70%;
    left: 10%;
    opacity: 0;
    visibility: hidden;
    padding: 20px 20px 20px 40px;
    color: #fff;
    transition: 0.5s;

}
.card2:hover .content2{
    left: 0;
    opacity: 1;
    visibility: visible;
}
.card2 span{
    display: block;
    position: absolute;
    background: rgb(255, 255, 255);

}
.card2 span:nth-child(1){
    left:0;
    bottom: 0;
    width: 4px;
    height:100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.5s;
}
.card2:hover span:nth-child(1){

    transform: scaleY(1);
    transform-origin: bottom;
    transition: transform 0.5s;
}
.card2 span:nth-child(2){
    left:0;
    bottom: 0;
    width: 100%;
    height: 4px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s;
}
.card2:hover span:nth-child(2){

    transform: scaleX(1);
    transform-origin: left;
    transition: transform 0.5s;
}
.card2 span:nth-child(3){
    right:0;
    bottom: 0;
    width: 4px;
    height:100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.5s;
}
.card2:hover span:nth-child(3){

    transform: scaleY(1);
    transform-origin: bottom;
    transition: transform 0.5s;
}
.card2 span:nth-child(4){
    left:0;
    top: 0;
    width: 100%;
    height:4px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s;
}
.card2:hover span:nth-child(4){

    transform: scaleX(1);
    transform-origin: left;
    transition: transform 0.5s;
}

/* Card Style 3 */
/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
    background-color: transparent;
    width: 300px;
    height: 400px;
    /* border: 1px solid #f1f1f1; */
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
    margin: 30px;
    
  }
  
  /* This container is needed to position the front and back side */
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  
  /* Do an horizontal flip when you move the mouse over the flip box container */
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  /* Position the front and back side */
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    box-shadow: 15px 5px 15px rgba(0,0,0, 0.4);
  }
  
  /* Style the front side (fallback if image is missing) */
  .flip-card-front {
    background-color: rgba(83, 134, 197, 1);
    border: 1px solid rgb(187, 187, 187, 0.2);
    color: black;
    padding-top: 10%;
  }
  
  /* Style the back side */
  .flip-card-back {
    background-color: #5386c5;
    color: white;
    transform: rotateY(180deg);
    padding-top: 10%;
    border-left: 5px solid rgba(197, 101, 92, 1);
  }

    /* Card 3 Style */

    .card3w1{
        width : 100%;
        font-family: 'Roboto Condensed', sans-serif;
        min-height: 500px;
        background: #5386c5;
        color: #fff;
        text-align: center;
        align-items: center;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
        border-radius: 5px;
        margin: 30px 30px;
        overflow: hidden;
        position: relative;
    }
    /* .card3w1:hover{
        background: #375b86;
    } */
    .card3w1 .layerw1{
        top: calc( 100% - 2px);
        z-index: 1;
        position: absolute;
        /* background: linear-gradient( #5386c5,  #c5655c); */
        width: 100%;
        height: 100%;
        transition: 0.5s;
        background: rgb(80,81,89);
        background: -moz-linear-gradient(180deg, rgba(80,81,89,1) 0%, rgba(80,81,89,1) 48%, rgba(83,134,197,1) 48%, rgba(83,134,197,1) 100%);
        background: -webkit-linear-gradient(180deg, rgba(80,81,89,1) 0%, rgba(80,81,89,1) 48%, rgba(83,134,197,1) 48%, rgba(83,134,197,1) 100%);
        background: linear-gradient(180deg, rgba(80,81,89,1) 0%, rgba(80,81,89,1) 48%, rgba(83,134,197,1) 48%, rgba(83,134,197,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#505159",endColorstr="#5386c5",GradientType=1);
    }
    .card3w1:hover .layerw1{
        top: 0;
    }
    .card3w1 h3{
        background-color: #c5655c;
        
        padding: 10px;
        border-radius: 5px;
        text-transform: uppercase;
        z-index: 4;
        position: relative;
    }
    .card3w1 img{
        width: 60%;
        margin-top: 40px;
        margin-bottom: 10px;
        border-radius: 50%;
        /* border: 5px solid rgba(197, 101, 92, 1); */
        z-index: 4;
        position: relative;
    }
    .card3w1 h5{
        background-color: rgba(197, 101, 92, 1);
        padding: 10px;
        margin-top: -50px;
        margin-right: 30px;
        margin-left: 30px;
        margin-bottom: 40px;
        z-index: 5;
        position: relative;
        border-radius: 5px;
    }
    .card3w1 p{
        z-index: 4;
        position: relative;
    }
    .card3linksw1{
        position: relative;
        bottom: 0;
    }
    .card3w1 a{
        color: #fff;
        font-size: 18px;
        transition: 0.2s;
        z-index: 4;
        position: relative;
    }
    .card3w1 a:hover{
        color: rgb(197, 197, 197);
        
    }








@media (max-width: 1061px){
.boxpre {
    width: 100%;
    }
}
@media (max-width: 1199px){
    .card2{
        position: relative;
        width: auto;
        /* max-width: 600px; */
        transition: 0.5s;
        align-items: flex-start;
    }
    .card2:hover{
        height: 600px;
    }
    .card2:hover img{
        left: 50%;
        height: 350px;
    }
    .card2 .content2{
        position: relative;
        width: 100%;
        left: 0;
        padding: 40px;
        
    }
    
}
@media (max-width: 1600px){
    .textboxw1{
        width: 100%;
    }
}


/* News Custom Style */
.newsw{
    font-family: 'Roboto Condensed', sans-serif;
    border : 1px solid #dedede;
    background-color: rgba(255, 255, 255, 0.5);
    margin-bottom: 20px;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: ease-in-out 0.3s;
}
.newsw:hover{
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 2px 4px rgba(0, 0, 0, 0.3);
    
}
.newsw h3{
    font-family: 'Roboto Condensed', sans-serif;
}
.newsw p{
    font-family: 'Roboto Condensed', sans-serif;
    padding-top: 20px;
}
.newsblue{
    height: 1px;
    width: 300px;
    background-image: linear-gradient(to right, rgba(197, 101, 92, 0.6), rgba(197, 101, 92, 0.5), rgba(197, 101, 92, 0));
    margin-left: 0px;
}
.newsimgw{
    width: 200px;
    height: 200px;
    margin-right: 30px;
}
.newlistw1{
    margin: auto;
}
.navnum{
    font-family: 'Roboto Condensed', sans-serif;
    float: left;
    list-style: none;
    margin: 10px;
    padding: 15px 20px;
    border: 1px solid #dedede;
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: ease-in-out 0.2s;

}
.navnum a{
    color:#252525;
}
.navnum a:hover{
    color: #4285f4 !important;
    text-decoration: none;
}
.navnum:hover{
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 2px 4px rgba(0, 0, 0, 0.3);
}

/* perfect Cube page */

.firstblock1{
    background: url(../assets/img/backgrounpc1.png); background-position: center;
    background-size: cover;
    min-height: 450px;
    padding: 70px;
}
.firstblock1 h1{
    font-family: 'Roboto Condensed', sans-serif;
    color:#c5655c;
    font-size: 2.3rem;
}
.firstblock1 h3{
    font-family: 'Roboto Condensed', sans-serif;
    color:#505159;
    font-size: 1.6rem;
}
.firstblockul{
    margin-top: 30px;
}
.firstblockitem{
    font-family: 'Roboto Condensed', sans-serif;
    list-style: none;
    font-size: 1.2rem;
    font-weight: 400;
    color:#3d3d3d;
    margin-bottom: 5px;

}
.firstblockitem::before{
    font-family: 'FontAwesome';
    content: '\f046';
    margin-right: 5px;
   display: inline-block;
   color:#5386c5;
}

.secblock1{
    font-family: 'Roboto Condensed', sans-serif;
}
.secblockul{
    margin-top: 30px;
}
.secblockitem{
    font-family: 'Roboto Condensed', sans-serif;
    list-style: none;
    font-size: 1rem;
    font-weight: 400;
    color:#3d3d3d;
    margin-bottom: 5px;

}
.secblockitem::before{
    font-family: 'FontAwesome';
    content: '\f046';
    margin-right: 5px;
   display: inline-block;
   color:#c5655c;
}
.thirdblock1{
    background: url(../assets/img/background/Parallax-Background-Light-02.jpg); background-position: center;
    background-attachment: fixed;
    background-size: cover;
    min-height: 450px;
    padding: 70px;
}
.thirdblock1 h3{
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2.5rem;
    color: #c5655c;
}
.thirdblockh3span{
    font-size: 1.5rem;
}
.thirdblocklogo1{
    padding: 10px;
    background-color: #dedede;
    border: 1px solid #b3b2b2;
    margin: 10px;
    /* border-radius: 5px; */
    height: 150px;
    /* box-shadow: 3px 3px 10px #7d7b7b; */
    box-shadow: 10px 10px 1px #494a50;
}
.elm{
    top: 20%;
    position: relative;
}
.grayscale {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: ease-in-out 0.3s;
}
.textboxw1{
    background-color: rgba(255, 255, 255, 0.8);
    /* box-shadow: 5px 5px 10px #7d7b7b; */
    height: 100%;
    border: 1px solid #a8a7a7;
    /* border-radius: 5px; */
    box-shadow: 10px 10px 1px #494a50;
}

.textboxw4{
    border: 1px solid #747373;
    padding: 10px;
    width: 100%;
    margin-bottom: 20px;
}
.textboxw4-icon{
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
    padding-left: 5px;
}
.textboxw4-icon h1{
    
}
.textboxw4-content{
    display: table-cell;
    vertical-align: top;
}
.titlevideo1{
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    color:rgb(61, 102, 151);
    font-size: 2rem;
}


/* News Post Page */
.headernewspostw1{
    min-height: 200px;
    color: #fff;
}
.newspostw1{
    border : 1px solid #dedede;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.1);
}

.newspostimgw1{
    height: 500px;
    width: 100%;
    margin-bottom: 10px;
}

.sidebarnewspost{
    border : 1px solid #dedede;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.1);
}
.newsbluew1{
    height: 1px;
    width: 100%;
    background-image: linear-gradient(to right, rgba(197, 101, 92, 0.6), rgba(197, 101, 92, 0.5), rgba(197, 101, 92, 0));
    margin-left: 0px;
}
.sidebarbutton{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.blockdivider{
    background: url(../assets/img/divider-wave.png) repeat-x scroll 50% 0 rgba(0, 0, 0, 0);
    border-top: 0 none;
    height: 8px;
    margin-top: 20px;
    display: block;
    margin-bottom: 24px;
}
.dropdown-menu{
    background-color: #383636;

}
.dropdown-menu a {
    margin: 0 !important;
    transition: 0.3s ease-in-out;
}